a:link
{
	color: rgb(74,123,74); 
}
a:visited
{
	color: rgb(128,128,128); 
} 
a:active 
{
	color: rgb(247,173,66);
}

a:hover {color: rgb(247,173,66); }


td         { font-family: Arial, Helvetica; background-color: rgb(255,255,255); color: 
               #000080; font-size: 10pt }

body         { font-family: Arial, Helvetica; background-color: rgb(255,255,255); color: 
               #000080; font-size: 10pt }
table
{
	table-border-color-light: rgb(255,102,153);
	table-border-color-dark: rgb(102,51,153); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial Bold, Arial, Helvetica;
}
h1
{
	color: rgb(128,128,128);
}
h2
{
	color: rgb(74,123,74); 
}
h3
{
	color: rgb(206,231,132); 
}
h4
{
	color: rgb(247,173,66);
}
h5
{
	color: rgb(66,74,115);
}
h6
{
	color: rgb(0,0,0);
}